﻿.prodetails-meta,.prodetails-textsub{display:none}
.prodetails-name{margin-bottom:15px;line-height:1.4}
.table-wrap{max-height:597px;}
@media (max-width:768px){.table-wrap table td, .table-wrap table th{padding:5px 6px;line-height:1.4}}
.prodetails-tabs{display:none;}
.tagContent#tagContent1>input+.kche-wrap-width1:nth-of-type(1){display:none;}
.page-nav {position:relative;z-index:22}
.prolist-content>.mx-auto.px-5.py-8.pb-12 {padding-left:0!important;padding-right:0!important}
@media (min-width:1025px){.prolist-content>.mx-auto.px-5.py-8.pb-12{padding-top:150px!important}}